Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Jul 2025 14:52:39 +0300

Hiiumaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/21180 
aadressile Hiiu maakond, Hiiumaa vald, Emmaste küla, Alliku (Vee- ja 
kanalisatsioonitorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitustegevuseks on vajalik Transpordiameti 
kooskõlastus.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27460509>  (menetlus nr: 
501546), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (PILVI POST) poole.